@media all and (-ms-high-contrast: none) , ( -ms-high-contrast : active)
	{
	/*IE 10 css here*/
	/*cnr-1302*/
	.ui-accordion .ui-accordion-content {
		padding-right: 15px;
		padding-left: 15px;
		margin-top: 20px;
		overflow: hidden;
	}
	.email-accordion-tab {
		cursor: pointer;
		position: relative;
		margin-top: 1px;
		min-height: 70px;
		padding: .5em .5em .5em 2.2em;
		display: -ms-flexbox;
		-ms-flexbox-direction: column;
		border: 0 0 1px 0;
		border-color: #eeeeee;
	}
	.messaging-label {
		margin-top: -10px;
		display: block;
		font-family: "source_sans_proregular";
		font-size: 12px;
		font-weight: normal;
		padding-left: 20px;
		position: absolute
	}
	.email-contact-panel div.ui-accordion-content {
		margin-top: 0 !important;
		padding-left: 10px;
		padding-top: 10px;
		text-align: center;
		width: 100%;
	}
	.contacts-separator {
		border: 0;
		margin: 5px 0 6px 0;
		padding: 0;
		border-bottom: solid 2px #eee;		
	}
}